<form method="POST" class="overlay-bg">

    <div class="overlay-window overlay-window-alt bg-dark">
        <h2 class="overlay-title">Move record to category</h2>

        <!-- Close button (X) -->
        <button type="submit" name="change_category_close" class="btn-unstyled overlay-btn-close">
            <img src="{{ url_for('static', filename='img/xmark-solid-light.svg') }}" />
        </button>

        <h3 class="overlay-section-title">{{ input.value.get('record') }}</h3>

        <div class="overlay-content-row card-btn-seg20" style="position: relative;">
                <!-- Row2 -> skill: Skills = Skills['NONE'] -->
                <select id="change_category_input" name="change_category_input" class="select overlay-input">
    
                    {% for category in user_distribution.categories + ['uncategorized'] %}
                        <option class="select-options" value={{ category }}
                                {% if category == input.value.get('category') %} selected{% endif %}>
                            {{ category.capitalize() }}
                        </option>
                    {% endfor %}
            
                </select>
    
                <div class="select-arrow">❯</div>
        </div>

        <div class="overlay-content overlay-content-min overlay-content-row">

            <button type="submit" name="change_category_submit" value="{{ input.value.get('submitted_values') }}"
                    class="btn-unstyled card-btn card-btn-sub50">
                    Apply
            </button>

        </div>

    </div>

</form>